Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Arrêt de maintenance pour Fedora 28

#1 Re : [Anciennes versions] Support général » Problème Crash Java avec NetBeans » 22/11/2011 20:29:06

C'est LE truc que je fais en premier lorsque j'installe mes Fedora ou Centos ou autre... smile

#2 Re : [Anciennes versions] Support général » Réparer un système de fichiers abimé. » 22/11/2011 13:15:23

Bonjour,

Pour commencer, quel est ton système de fichier ?
Ext3 / Ext4 / ZFS / NTFS / FAT32 / Autre ?

Sur quel support ?
Disque Externe USB ? Disque Interne SATA ? Carte mémoire ?


As-tu les droits sur le dossier en question ?

#3 [Anciennes versions] Support général » Problème Crash Java avec NetBeans » 22/11/2011 13:11:40

marcoluni
Réponses : 2

Bonjour,

J'ai récemment remisée ma bonne vieille fedora 13 pour la nouvelle 16 toute neuve.

Gnome 3 est très joli, dommage qu'il ne soit pas plus facilement paramétrable, bref, là n'est pas la question.

ils ont rectifiés pleins de bug de toute sorte qui m'agaçait et c'est très bien ainsi.


Donc, pour en venir au sujet principal, ma version est une F16 x86_64, j'ai installé mon IDE préféré a savoir netbeans (qui fonctionnait impec sous Fedora13)

Testé avec les versions fournies par Yum, aussi les Scripts fournis par le site de NetBeans, même résultat :

- au moment d'ajouter une connexion ftp par exemple, il se crashe
- le contrôle qui permet de suggérer des commandes (html) ne fonctionne plus non plus (mais pas d'erreur)


Voici le rapport d'erreur lorsque lancé avec un terminal, je fais la manipulation d'ajouter un projet avec des sources existantes sur un serveur.
(du coup, pour temporairement régler mon problème, j'ai rajouté un projet php tout court, sans connexion, mais quelle galère sans la suggestion des commandes html & php)

[marcoluni@marcoluni-pc ~]$ netbeans 
process 4454: arguments to dbus_message_iter_append_basic() were incorrect, assertion "*bool_p == 0 || *bool_p == 1" failed in file dbus-message.c line 2541.
This is normally a bug in some application using the D-Bus library.
  D-Bus not built with -rdynamic so unable to print a backtrace
/usr/share/netbeans/6.9/bin/../platform/lib/nbexec : ligne 539 :  4454 Abandon                 (core dumped)"/usr/lib/jvm/java-1.6.0-openjdk.x86_64/bin/java" -Djdk.home="/usr/lib/jvm/java-1.6.0-openjdk.x86_64" -classpath "/usr/share/netbeans/6.9/platform/lib/boot.jar:/usr/share/netbeans/6.9/platform/lib/org-openide-modules.jar:/usr/share/netbeans/6.9/platform/lib/org-openide-util.jar:/usr/share/netbeans/6.9/platform/lib/org-openide-util-lookup.jar:/usr/lib/jvm/java-1.6.0-openjdk.x86_64/lib/dt.jar:/usr/lib/jvm/java-1.6.0-openjdk.x86_64/lib/tools.jar:/usr/share/java/xml-commons-apis.jar" -Dnetbeans.system_http_proxy="DIRECT" -Dnetbeans.system_http_non_proxy_hosts="" -Dnetbeans.dirs="/usr/share/netbeans/6.9/nb:/usr/share/netbeans/6.9/bin/../ergonomics:/usr/share/netbeans/6.9/ide:/usr/share/netbeans/6.9/java:/usr/share/netbeans/6.9/bin/../xml:/usr/share/netbeans/6.9/apisupport:/usr/share/netbeans/6.9/bin/../webcommon:/usr/share/netbeans/6.9/bin/../websvccommon:/usr/share/netbeans/6.9/bin/../enterprise:/usr/share/netbeans/6.9/bin/../mobility:/usr/share/netbeans/6.9/bin/../profiler:/usr/share/netbeans/6.9/bin/../ruby:/usr/share/netbeans/6.9/bin/../python:/usr/share/netbeans/6.9/bin/../php:/usr/share/netbeans/6.9/bin/../visualweb:/usr/share/netbeans/6.9/bin/../soa:/usr/share/netbeans/6.9/bin/../identity:/usr/share/netbeans/6.9/bin/../uml:/usr/share/netbeans/6.9/harness:/usr/share/netbeans/6.9/bin/../cnd:/usr/share/netbeans/6.9/bin/../dlight:/usr/share/netbeans/6.9/bin/../groovy:/usr/share/netbeans/6.9/bin/../extra:/usr/share/netbeans/6.9/bin/../javafx:/usr/share/netbeans/6.9/bin/../javacard:" -Dnetbeans.home="/usr/share/netbeans/6.9/platform" '-Dnetbeans.importclass=org.netbeans.upgrade.AutoUpgrade' '-Xmx512m' '-client' '-Xss2m' '-Xms32m' '-XX:PermSize=32m' '-XX:MaxPermSize=200m' '-Dapple.laf.useScreenMenuBar=true' '-Dsun.java2d.noddraw=true' -XX:+HeapDumpOnOutOfMemoryError -XX:HeapDumpPath="/home/marcoluni/.netbeans/6.9/var/log/heapdump.hprof" org.netbeans.Main --userdir "/home/marcoluni/.netbeans/6.9" "--branding" "nb" 0<&0

Voili, voilà, la partie qui pourrait sembler inintéressante doit être çà ? :

process 4454: arguments to dbus_message_iter_append_basic() were incorrect, assertion "*bool_p == 0 || *bool_p == 1" failed in file dbus-message.c line 2541.
This is normally a bug in some application using the D-Bus library.
  D-Bus not built with -rdynamic so unable to print a backtrace

Si quelqu'un a une idée, j'ai tenté :

- de supprimer toutes les traces de netbeans partout / désinstaller / reinstaller
- reinstaller version de JavaOpenJDK

@+ tard, si je trouve la solution, évidemment je partage ici.

#4 Re : [Anciennes versions] Installation des programmes » VMware Server 2.0.2 (ou 1.0.10 idem ...) Unable to build the vmmon mod » 14/06/2011 20:32:07

Disons que VMWARE, je bosse avec a coté, et c'est le standard pour la virtualisation quand même.

Je teste VirtualBox OSE qui fonctionne certes bien, mais ... c'est pas VMWARE.


Bon, je cherche encore en attendant, merci pour vos réponses ...

#5 [Anciennes versions] Installation des programmes » VMware Server 2.0.2 (ou 1.0.10 idem ...) Unable to build the vmmon mod » 12/06/2011 12:57:53

marcoluni
Réponses : 4

Bonjour,

Je poste ici car je suis complétement a sec, j'ai tenté vraiment beaucoup de choses, et sans succès.

Depuis quelques temps, j'essaie d'installer VMware server sur ma station, auparavant, j'étais en fedora 11 et celà fonctionnait très bien.

Je suis passé en Fedora 13 il y a quelques mois, et depuis impossible de refaire fonctionner VMware.

Sur le serveur qui est en CentOS 5.4-> 5.6 par contre j'arrive a l'installer, mais j'aime Fedora sur ma station de Travail, et je voudrais bien pouvoir créer mes 'maquettes' sur cette dernière avant de les passer sur le serveur.
(j'ai juste eu un problème d'horloge, mais c'est juste la modification de temps réel au démarrage du kernel, réglé çà)

J'ai tenté la version 1.0.10 que j'avais auparavant avec le RPM, niet, tar.gz, niet
Après avoir cherché sur le net, j'ai trouvé des 'patchs' mais idem.
Testé aussi la dernière version 2.0.2, pas mieux.

En fait, c'est juste au même endroit que ca plante a chaque fois, a la compilation du module vmmon pour le kernel.

Voilà la sortie :

What is the location of the directory of C header files that match your running
kernel? 
[/lib/modules/2.6.34.8-68.fc13.x86_64/build/include] 

Extracting the sources of the vmmon module.

Building the vmmon module.

Using 2.6.x kernel build system.
make: entrant dans le répertoire « /tmp/vmware-config1/vmmon-only »
make -C /lib/modules/2.6.34.8-68.fc13.x86_64/build/include/.. SUBDIRS=$PWD SRCROOT=$PWD/. modules
make[1]: entrant dans le répertoire « /usr/src/kernels/2.6.34.8-68.fc13.x86_64 »
  CC [M]  /tmp/vmware-config1/vmmon-only/linux/driver.o
In file included from /tmp/vmware-config1/vmmon-only/linux/driver.c:31:
/tmp/vmware-config1/vmmon-only/./include/compat_wait.h:78: erreur: conflicting types for ‘poll_initwait’
include/linux/poll.h:72: note: previous declaration of ‘poll_initwait’ was here
Dans le fichier inclus à partir de /tmp/vmware-config1/vmmon-only/./include/vmware.h:38,
          à partir de /tmp/vmware-config1/vmmon-only/linux/driver.c:99:
/tmp/vmware-config1/vmmon-only/./include/vm_basic_types.h:108:7: attention : « __FreeBSD__ » n'est pas défini
Dans le fichier inclus à partir de /tmp/vmware-config1/vmmon-only/./common/vmx86.h:32,
          à partir de /tmp/vmware-config1/vmmon-only/linux/driver.h:29,
          à partir de /tmp/vmware-config1/vmmon-only/linux/driver.c:101:
/tmp/vmware-config1/vmmon-only/./include/x86msr.h:164:1: attention : « MSR_THERM2_CTL » redéfini
Dans le fichier inclus à partir de /usr/src/kernels/2.6.34.8-68.fc13.x86_64/arch/x86/include/asm/msr.h:4,
          à partir de /usr/src/kernels/2.6.34.8-68.fc13.x86_64/arch/x86/include/asm/processor.h:21,
          à partir de include/linux/prefetch.h:14,
          à partir de include/linux/list.h:6,
          à partir de include/linux/module.h:9,
          à partir de /tmp/vmware-config1/vmmon-only/./include/compat_module.h:27,
          à partir de /tmp/vmware-config1/vmmon-only/linux/driver.c:26:
/usr/src/kernels/2.6.34.8-68.fc13.x86_64/arch/x86/include/asm/msr-index.h:231:1: attention : ceci est la localisation d'une précédente définition
Dans le fichier inclus à partir de /tmp/vmware-config1/vmmon-only/./include/vcpuset.h:103,
          à partir de /tmp/vmware-config1/vmmon-only/./include/modulecall.h:37,
          à partir de /tmp/vmware-config1/vmmon-only/./common/vmx86.h:33,
          à partir de /tmp/vmware-config1/vmmon-only/linux/driver.h:29,
          à partir de /tmp/vmware-config1/vmmon-only/linux/driver.c:101:
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:329:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:333:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:401:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:407:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:460:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:506:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:551:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:595:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:640:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:684:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:729:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:773:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:775:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:816:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:860:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:862:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:903:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:945:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:947:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:986:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:1028:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:1030:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:1069:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:1223:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:1227:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:1313:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:1536:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:1663:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_atomic.h:1796:7: attention : « _MSC_VER » n'est pas défini
Dans le fichier inclus à partir de /tmp/vmware-config1/vmmon-only/./include/vm_asm_x86_64.h:39,
          à partir de /tmp/vmware-config1/vmmon-only/./include/vm_asm.h:41,
          à partir de /tmp/vmware-config1/vmmon-only/linux/driver.c:103:
/tmp/vmware-config1/vmmon-only/./include/vm_asm_x86.h:486:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_asm_x86.h:779:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_asm_x86.h:820:7: attention : « _MSC_VER » n'est pas défini
/tmp/vmware-config1/vmmon-only/./include/vm_asm_x86.h:922:7: attention : « _MSC_VER » n'est pas défini
Dans le fichier inclus à partir de /tmp/vmware-config1/vmmon-only/./include/vm_asm.h:41,
          à partir de /tmp/vmware-config1/vmmon-only/linux/driver.c:103:
/tmp/vmware-config1/vmmon-only/./include/vm_asm_x86_64.h:56:7: attention : « _MSC_VER » n'est pas défini
Dans le fichier inclus à partir de /tmp/vmware-config1/vmmon-only/linux/driver.c:119:
/tmp/vmware-config1/vmmon-only/./common/hostif.h:53:7: attention : « WINNT_DDK » n'est pas défini
/tmp/vmware-config1/vmmon-only/linux/driver.c: In function ‘LinuxDriverSyncCallOnEachCPU’:
/tmp/vmware-config1/vmmon-only/linux/driver.c:1423: erreur: too many arguments to function ‘smp_call_function’
/tmp/vmware-config1/vmmon-only/linux/driver.c: In function ‘LinuxDriver_Ioctl’:
/tmp/vmware-config1/vmmon-only/linux/driver.c:1987: erreur: ‘struct task_struct’ has no member named ‘euid’
/tmp/vmware-config1/vmmon-only/linux/driver.c:1987: erreur: ‘struct task_struct’ has no member named ‘uid’
/tmp/vmware-config1/vmmon-only/linux/driver.c:1988: erreur: ‘struct task_struct’ has no member named ‘fsuid’
/tmp/vmware-config1/vmmon-only/linux/driver.c:1988: erreur: ‘struct task_struct’ has no member named ‘uid’
/tmp/vmware-config1/vmmon-only/linux/driver.c:1989: erreur: ‘struct task_struct’ has no member named ‘egid’
/tmp/vmware-config1/vmmon-only/linux/driver.c:1989: erreur: ‘struct task_struct’ has no member named ‘gid’
/tmp/vmware-config1/vmmon-only/linux/driver.c:1990: erreur: ‘struct task_struct’ has no member named ‘fsgid’
/tmp/vmware-config1/vmmon-only/linux/driver.c:1990: erreur: ‘struct task_struct’ has no member named ‘gid’
/tmp/vmware-config1/vmmon-only/linux/driver.c:2007: erreur: too many arguments to function ‘smp_call_function’
make[2]: *** [/tmp/vmware-config1/vmmon-only/linux/driver.o] Erreur 1
make[1]: *** [_module_/tmp/vmware-config1/vmmon-only] Erreur 2
make[1]: quittant le répertoire « /usr/src/kernels/2.6.34.8-68.fc13.x86_64 »
make: *** [vmmon.ko] Erreur 2
make: quittant le répertoire « /tmp/vmware-config1/vmmon-only »
Unable to build the vmmon module.

For more information on how to troubleshoot module-related problems, please 
visit our Web site at "http://www.vmware.com/go/unsup-linux-products" and 
"http://www.vmware.com/go/unsup-linux-tools".

Execution aborted.

[root@enig vmware-server-distrib]# 

Pour ma version :

Linux enig.XXXXXXX 2.6.34.8-68.fc13.x86_64 #1 SMP Thu Feb 17 15:03:58 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux

Je ne pense pas être le seul a avoir le problème, alors je jette la bouteille a la mer, on verra bien.
Les liens donnés dans la sortie ne m'ont pas vraiment aidés ...


Si je trouve la solution, bien évidemment je la poste ici cela pour servir a d'autres personnes.

#6 Re : [Anciennes versions] Réseaux » faire du VPN entre fedora et un routeur » 02/04/2010 19:56:53

C'est le plus simple en effet entre les deux routeurs ...

Sinon, pour ta machine en fedora 12, des adresses IP publiques fixes, OpenSWAN (si il fonctionne bien chez toi), Activer le routage IPV4 au minimum, Iptables bien configuré, webmin, et roulez.
il faut aussi un lien public (NAT) pour que ton serveur en F12 sois accessible depuis l'externe.

J'ai un serveur f10 qui fonctionne avec 3 sites distants connectés sur routeur cisco ou bien autre machine linux.
Et ca fonctionne vraiment au poil !

#7 Re : [Anciennes versions] Réseaux » OpenSWAN - Ipsec rsasigkey problème génération ... » 27/03/2010 00:29:28

Bon j'ai trouvé une solution paliative ...

prelink -u -a
certutil -N -d /etc/ipsec.d -> pour NSS mettre un mot de passe deux fois...
modutil -fips true -dbdir /etc/ipsec.d
ipsec newhostkey --output /etc/ipsec.secrets --verbose --password [motdepasseNSS] --configdir /etc/ipsec.d 2192 -> celà peux prendre du temps ...

Si ca peut servir a d'autres personnes.

@+ tard dans le car ...

#8 [Anciennes versions] Réseaux » OpenSWAN - Ipsec rsasigkey problème génération ... » 21/03/2010 00:09:47

marcoluni
Réponses : 1

Bonsoir,

J'ai un pc qui me sert de passerelle sous fedora 10 et je voulais le mettre a jour en fedora 12.

Et dessus, un petit OpenSWAN qui tourne très bien, rien a reprocher.

bref, j'installe une Fedora 12 sur un nouveau serveur, je tente un yum install openswan, tout va bien.
je downloade webmin, je cherche le module IPsec VPN Configuration, je le trouve, je modifie la configuration du module (/usr/sbin/ipsec au lieu de /usr/local/sbin/ipsec)
et là je clique sur génération de la clé ... et pouf, rien, ca revient au même point.

(en passant, le script crée bien un fichier /etc/ipsec.secrets, mais sans valeurs convenable.

J'ai tenté la même manip avec une install de F11 idem ...
J'ai remis une F10, et là ca fonctionne impec.

Aïe ...suis-je le seul ?

je n'ai rien trouvé de bien probant sur le net a ce sujet.

(quand j'essaie de créer a la main la clé ca renvoie : ipsec rsasigkey: configdir is required
et si je renseigne bien le configdir, ca prend trois plombes et ca n'abouti pas, et sans erreur en plus snif.

Si quelqu'un a une vague idée où chercher, je sèche un peu depuis 2 jours dessus quand même.
Surtout que j'explique pas le fait que sous F10 ca fonctionne impeccable en fesant exactement les même manipulations.
(SELinux Désactivé pour toutes les installations).

@+ tard dans le car, je laisserait la solution si je la trouve. big_smile

#9 Re : [Anciennes versions] Installation des programmes » gdmsetup pour changer le theme de gdm » 17/06/2009 19:28:37

Déjà essayé KDM, il me plait pas terrible (même en changeant les thèmes, il réagit pas comme je le souhaite, gdm est mieux a mon sens.)

je vais trouver une manière de le changer a la main. tant pis. roll

#10 Re : [Anciennes versions] Installation des programmes » gdmsetup pour changer le theme de gdm » 17/06/2009 14:15:14

Haaaa, ils n'ont pas remis gdmsetup non plus dans la 11 ???

Argh, c'est quoi ce b.r.el ?

Je vais repasser sous la F9 alors. hmm

#11 Re : [Anciennes versions] Support général » nettoyer son PC sous linux » 03/06/2009 23:07:11

Si ca peut aider, moi je nettoie mon pc sous linux avec un compresseur, et ensuite une bonne lingette.

Mais bon, je dois être hors sujet ... hammer

#12 Re : [Anciennes versions] Support général » Télédéclaration des impôts sous fedora 10 » 03/06/2009 09:46:37

Ouais, cette année, pour moi aussi ca va être sur un autre pc avec un autre OS.

J'aime pas renoncer, mais là, le temps joue contre moi. sad

#14 Re : [Anciennes versions] Support général » Télédéclaration des impôts sous fedora 10 » 27/05/2009 11:22:38

Oui, il exsite et il contient la lib flashplayer.

[root@server /]# ls /home/marcoluni/.mozilla//plugins/
libflashplayer.so

et pour les liens symboliques du repertoire que tu as demandé :

[root@server /]# ll /usr/lib64/mozilla/plugins-wrapped/
total 132
lrwxrwxrwx 1 root marcoluni     48 mai 27 10:56 libjavaplugin_jni.bak -> /usr/lib64/mozilla/plugins/libjavaplugin_jni.bak
lrwxrwxrwx 1 root marcoluni     43 mai 27 10:56 libjavaplugin.so -> /usr/lib64/mozilla/plugins/libjavaplugin.so
lrwxrwxrwx 1 root marcoluni     48 mai 27 10:56 libjavaplugin.so.back -> /usr/lib64/mozilla/plugins/libjavaplugin.so.back
lrwxrwxrwx 1 root marcoluni     64 mai 27 10:56 librhythmbox-itms-detection-plugin.so -> /usr/lib64/mozilla/plugins/librhythmbox-itms-detection-plugin.so
lrwxrwxrwx 1 root marcoluni     51 mai 27 10:56 libtotem-basic-plugin.so -> /usr/lib64/mozilla/plugins/libtotem-basic-plugin.so
lrwxrwxrwx 1 root marcoluni     50 mai 27 10:56 libtotem-cone-plugin.so -> /usr/lib64/mozilla/plugins/libtotem-cone-plugin.so
lrwxrwxrwx 1 root marcoluni     49 mai 27 10:56 libtotem-gmp-plugin.so -> /usr/lib64/mozilla/plugins/libtotem-gmp-plugin.so
lrwxrwxrwx 1 root marcoluni     51 mai 27 10:56 libtotem-mully-plugin.so -> /usr/lib64/mozilla/plugins/libtotem-mully-plugin.so
lrwxrwxrwx 1 root marcoluni     57 mai 27 10:56 libtotem-narrowspace-plugin.so -> /usr/lib64/mozilla/plugins/libtotem-narrowspace-plugin.so
lrwxrwxrwx 1 root root          39 mars  4 18:34 npwrapper.so -> /usr/lib64/nspluginwrapper/npwrapper.so
-rwxr-xr-x 1 root marcoluni 125192 mai 27 10:56 nswrapper_64_64.mozplugger.so

Je dois avoir du caca dans les yeux, mais ca semble correct, au pire je comptais mettre la librairie dans mon home/.mozilla/plugins ... mais un peu trash.

#15 Re : [Anciennes versions] Support général » Télédéclaration des impôts sous fedora 10 » 27/05/2009 11:14:38

Ba ca pointe là :

lrwxrwxrwx 1 root root     41 mai 26 22:55 libjavaplugin.so -> /etc/alternatives/libjavaplugin.so.x86_64

et celui là pointe là :

lrwxrwxrwx 1 root root 43 mai 26 23:10 /etc/alternatives/libjavaplugin.so.x86_64 -> /usr/java/jre1.6.0_13/lib/amd64/libnpjp2.so

Byzarre...

#16 Re : [Anciennes versions] Support général » Télédéclaration des impôts sous fedora 10 » 27/05/2009 10:52:58

Voilà qui est fait  ...

Mais c'était un lien symbolique, je l'ai quand même renommé ...

[root@server plugins]# mv libjavaplugin_jni.so libjavaplugin_jni.bak

mais pas de modifications, j'ai relancé firefox, toujours pas de java dans about:plugins

C'est sympa de m'aider toujours. merci.

#17 Re : [Anciennes versions] Support général » Télédéclaration des impôts sous fedora 10 » 27/05/2009 09:38:19

Et bien tout çà :

[root@server /]# ls /usr/lib64/mozilla/plugins
-                     libjavaplugin.so.back                  libtotem-cone-plugin.so   libtotem-narrowspace-plugin.so
libjavaplugin_jni.so  librhythmbox-itms-detection-plugin.so  libtotem-gmp-plugin.so    mozplugger.so
libjavaplugin.so      libtotem-basic-plugin.so               libtotem-mully-plugin.so

#18 Re : [Anciennes versions] Support général » Télédéclaration des impôts sous fedora 10 » 27/05/2009 08:42:48

Did a écrit :

Sous Firefox ?
Si oui, quels plugins Java as-tu (about:plugins) ?

Oui, sur Firefox 3.0.10, et je n'ai plus aucun plugins Java maintenant qui apparait dans la liste about:plugins ...

hmm

#19 Re : [Anciennes versions] Support général » Télédéclaration des impôts sous fedora 10 » 26/05/2009 23:07:39

Houlala, catastrouphe, j'ai suivi vos indications, mais ca ne fonctionne toujours pas ... je suis largué là ...

J'aime déjà pas java, mais là, c'est décidé, je le hais.

Par quoi je commence ?

Je suis sous fedora 10 x86_64 amd64

alternatives --config java

Il existe 3 programmes qui fournissent « java ».

  Sélection    Commande
-----------------------------------------------
*  1           /usr/lib/jvm/jre-1.6.0-openjdk.x86_64/bin/java
   2           /usr/lib/jvm/jre-1.5.0-gcj/bin/java
 + 3           /usr/lib/jvm/jre-1.6.0/bin/java

Entrez pour garder la sélection courante [+] ou saisissez le numéro de type de sélection :
 alternatives --config libjavaplugin.so.x86_64

Il existe 3 programmes qui fournissent « libjavaplugin.so.x86_64 ».

  Sélection    Commande
-----------------------------------------------
*  1           /usr/lib/jvm/jre-1.6.0-openjdk.x86_64/lib/amd64/IcedTeaPlugin.so
   2           /usr/java/jre1.6.0_13/lib/amd64/libjavaplugin_jni.so
 + 3           /usr/java/jre1.6.0_13/lib/amd64/libnpjp2.so

Entrez pour garder la sélection courante [+] ou saisissez le numéro de type de sélection :
ll /usr/lib64/mozilla/plugins/libjavaplugin.so
lrwxrwxrwx 1 root root 41 mai 26 22:55 /usr/lib64/mozilla/plugins/libjavaplugin.so -> /etc/alternatives/libjavaplugin.so.x86_64
 ll /etc/alternatives/libjavaplugin.so.x86_64
lrwxrwxrwx 1 root root 43 mai 26 23:10 /etc/alternatives/libjavaplugin.so.x86_64 -> /usr/java/jre1.6.0_13/lib/amd64/libnpjp2.so

Moi pas comprendre, j'ai désactivé IceTea dans firefox d'ailleurs et maintenant je le vois même plus dans la liste des plugins !!

Des idées ?

#20 Re : [Anciennes versions] Support général » vmware sur fedora 9 » 28/04/2009 09:26:53

remi a écrit :

Super, ça marche.

Par contre, pour les utilisateurs de Fedora 9 x86_64, il faut installer un paquet de bibliothèques 32 bits (qui ne sont plus installées par défaut) pour pouvoir utiliser les outils VMWare (qui sont des exécutables 32 bits).

Liste des paquets installés (/var/log/yum.log) :

May 18 09:07:40 Installed: glibc-2.8-3.i686
May 18 09:09:07 Installed: libICE-1.0.4-3.fc9.i386
May 18 09:09:08 Installed: libXau-1.0.3-5.fc9.i386
May 18 09:09:08 Installed: libSM-1.0.2-5.fc9.i386
May 18 09:09:09 Installed: libXdmcp-1.0.2-5.fc9.i386
May 18 09:09:10 Installed: libxcb-1.1-4.fc9.i386
May 18 09:09:12 Installed: libX11-1.1.4-1.fc9.i386
May 18 09:09:12 Installed: libXext-1.0.4-1.fc9.i386
May 18 09:09:13 Installed: libXtst-1.0.3-3.fc9.i386
May 18 09:09:13 Installed: zlib-1.2.3-18.fc9.i386
May 18 09:09:14 Installed: libXt-1.0.4-5.fc9.i386
May 18 09:09:14 Installed: libXrender-0.9.4-3.fc9.i386
May 18 09:13:38 Installed: 2:xinetd-2.3.14-18.fc9.x86_64
May 18 09:17:26 Installed: libXi-1.1.3-4.fc9.i386
May 18 09:19:57 Installed: freetype-2.3.5-4.fc9.i386
May 18 09:19:57 Installed: pixman-0.10.0-1.fc9.i386
May 18 09:19:58 Installed: 2:libpng-1.2.24-1.fc9.i386
May 18 09:19:58 Installed: expat-2.0.1-5.i386
May 18 09:20:04 Installed: fontconfig-2.5.0-2.fc9.i386
May 18 09:20:05 Installed: cairo-1.6.4-1.fc9.i386
May 18 09:20:05 Installed: libXft-2.1.12-5.fc9.i386
May 18 09:20:06 Installed: libselinux-2.0.61-1.fc9.i386
May 18 09:20:07 Installed: libthai-0.1.9-4.fc9.i386
May 18 09:20:09 Installed: glib2-2.16.3-5.fc9.i386
May 18 09:20:10 Installed: pango-1.20.1-1.fc9.i386
May 18 09:20:11 Installed: gamin-0.1.9-5.fc9.i386
May 18 09:21:39 Installed: libjpeg-6b-41.fc9.i386
May 18 09:21:40 Installed: libXfixes-4.0.3-3.fc9.i386
May 18 09:21:40 Installed: libgpg-error-1.6-2.i386
May 18 09:21:41 Installed: libstdc++-4.3.0-8.i386
May 18 09:21:42 Installed: libtiff-3.8.2-10.fc9.i386
May 18 09:21:42 Installed: libgcrypt-1.4.0-3.i386
May 18 09:21:43 Installed: libXcomposite-0.4.0-4.fc9.i386
May 18 09:21:43 Installed: libXcursor-1.1.9-2.fc9.i386
May 18 09:21:44 Installed: libsepol-2.0.26-1.fc9.i386
May 18 09:21:44 Installed: device-mapper-libs-1.02.24-11.fc9.i386
May 18 09:21:44 Installed: e2fsprogs-libs-1.40.8-2.fc9.i386
May 18 09:21:45 Installed: libtasn1-1.3-1.fc9.i386
May 18 09:21:46 Installed: gnutls-2.0.4-2.fc9.i386
May 18 09:21:46 Installed: keyutils-libs-1.2-3.fc9.i386
May 18 09:21:47 Installed: krb5-libs-1.6.3-10.fc9.i386
May 18 09:21:47 Installed: 1:cups-libs-1.3.7-2.fc9.i386
May 18 09:21:48 Installed: libXrandr-1.2.2-3.fc9.i386
May 18 09:21:50 Installed: atk-1.22.0-1.fc9.i386
May 18 09:21:50 Installed: libXinerama-1.0.3-1.fc9.i386
May 18 09:21:55 Installed: gtk2-2.12.9-5.fc9.i386

Ou pour ceux qui préfèrent, voici la commande :

yum install "/lib/ld-linux.so.2" libX11.so.6 libXtst.so.6 libXext.so.6 libXt.so.6 libICE.so.6 libSM.so.6 \
    libXrender.so.1 libz.so.1 libXi.so.6 libXft.so.2 libfreetype.so.6 libfontconfig.so.1 libpangoxft-1.0.so.0 \
    libpangox-1.0.so.0 libpango-1.0.so.0 libgobject-2.0.so.0 libgmodule-2.0.so.0 libatk-1.0.so.0 \
    libgdk-x11-2.0.so.0 libgdk_pixbuf-2.0.so.0 xinetd

++

Un super grand merci, sur Fedora 10, j'avais le même problème pour la libXi.so.6 et yum provides */libXi.so.6 me disais que c'était correctement installé pourtant.

Effectivement, ca venait de ma version 64 bits de fedora 10.

Ca roule maintenant !

Yaisse !

#21 Re : [Anciennes versions] Jeux » Trackmania » 31/03/2009 17:35:35

Richard.O a écrit :

J'ai pris la version dispo sur le site, 2.11.11 fr
J'ai suivi ce tuto

Je suis sous fedora10 64bits (dont je suis sous le charme)

Merci, je vais tester çà.

Quid de Steam ? il fonctionne avec ?

Si ca marche, je te fais un virement paypal de 1 € symbolique, le jeu, c'est le seul truc qui me résiste sous linux, y a rien a faire, ca marche jamais bien.

#22 Re : [Anciennes versions] Matériel » Acer Aspire One - Fedora 8 - Souci d'activation du Wifi » 16/09/2008 12:54:29

Oui, finalement, c'était le mauvais madwifi que j'avais installé (enfin, pas mauvais, mais il utilisait le dépot normal et non le testing)

Ca fonctionne desormais.

Reste plus qu'a régler le problème de carte SD !:roll:

Sinon impeccable, même la webcam fonctionne sous skype ! big_smile

#23 [Anciennes versions] Matériel » Acer Aspire One - Fedora 8 - Souci d'activation du Wifi » 01/09/2008 17:37:46

marcoluni
Réponses : 12

Bonjour bonjour ...

Vu qu'il n'y a pas de topic crée pour cette superbe machine exotique aussi qu'est le Acer Aspire One (AAO) 110, je me permet d'en lancer un...

Donc, pour situer les choses, je viens de virer l'OS fourni avec (linpus) car il me manquait pas mal de choses du genre le support NFS, suite evolution, et bref, trop de soucis avec.

Donc, je me suis attelé a l'installation de la Fedora 8 que je connais bien (enfin pas si bien que çà finalement)

Et là c'est le drame, le wifi qui ne veut pas s'activer via le bouton.

Et en plus la carte réseau est detectée ...

J'ai même mis le kmod-madwifi du livna-testing, rien n'y fait.

Essayé le acer-wmi wireless=1 du /etc/modprobe.conf

Ou bien même le echo >1 /sys/devices/platform/acer-wmi/wireless
D'ailleurs ca reste a 0 quand on vérifie le fichier après la commande ci-dessous.

Pas mieux

Donc, en despoir de cause et après avoir glané le net (beaucoup de solution pour débian ou ubuntu, mais rien ne fonctionne pour fedora) je poste ici.

Je suppose qu'il faut les classiques c'est parti :

uname -a :

Linux thinkux 2.6.25.14-69.fc8 #1 SMP Mon Aug 4 14:20:24 EDT 2008 i686 i686 i386 GNU/Linux

lcpci :

00:00.0 Host bridge: Intel Corporation Unknown device 27ac (rev 03)
00:02.0 VGA compatible controller: Intel Corporation Unknown device 27ae (rev 03)
00:02.1 Display controller: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller (rev 03)
00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 (rev 02)
00:1c.1 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 (rev 02)
00:1c.2 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 (rev 02)
00:1c.3 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 4 (rev 02)
00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 (rev 02)
00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 (rev 02)
00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 (rev 02)
00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev e2)
00:1f.0 ISA bridge: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge (rev 02)
00:1f.2 IDE interface: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller (rev 02)
00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 02)
02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8101E PCI Express Fast Ethernet controller (rev 02)
03:00.0 Ethernet controller: Atheros Communications, Inc. AR5006EG 802.11 b/g Wireless PCI Express Adapter (rev 01)

iwconfig :

lo        no wireless extensions.

eth0      no wireless extensions.

wifi0     no wireless extensions.

wlan0     IEEE 802.11g  ESSID:""  Nickname:""
          Mode:Managed  Frequency:2.437 GHz  Access Point: Not-Associated   
          Bit Rate:0 kb/s   Tx-Power:16 dBm   Sensitivity=1/1  
          Retry:off   RTS thr:off   Fragment thr:off
          Encryption key:off
          Power Management:off
          Link Quality=0/70  Signal level=-96 dBm  Noise level=-96 dBm
          Rx invalid nwid:0  Rx invalid crypt:0  Rx invalid frag:0
          Tx excessive retries:0  Invalid misc:0   Missed beacon:0

ifconfig :

eth0      Link encap:Ethernet  HWaddr **:**:**:**:**:**  
          inet adr:***.***.***.***  Bcast: ***.***.***.*** Masque:***.***.***.***
          adr inet6: ********************* Scope:Lien
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:9646 errors:0 dropped:1874074267 overruns:0 frame:0
          TX packets:1193 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 lg file transmission:1000 
          RX bytes:1363228 (1.3 MiB)  TX bytes:170304 (166.3 KiB)
          Interruption:17 Adresse de base:0xa000 

lo        Link encap:Boucle locale  
          inet adr:127.0.0.1  Masque:255.0.0.0
          adr inet6: ::1/128 Scope:Hôte
          UP LOOPBACK RUNNING  MTU:16436  Metric:1
          RX packets:1640 errors:0 dropped:0 overruns:0 frame:0
          TX packets:1640 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 lg file transmission:0 
          RX bytes:2682412 (2.5 MiB)  TX bytes:2682412 (2.5 MiB)

wifi0     Link encap:UNSPEC  HWaddr **********************************************  
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:0 errors:0 dropped:0 overruns:0 frame:1
          TX packets:567 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 lg file transmission:280 
          RX bytes:0 (0.0 b)  TX bytes:26082 (25.4 KiB)
          Interruption:18 

wlan0     Link encap:Ethernet  HWaddr ******************  
          adr ******************* Scope:Lien
          UP BROADCAST MULTICAST  MTU:1500  Metric:1
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 lg file transmission:0 
          RX bytes:0 (0.0 b)  TX bytes:0 (0.0 b)

et un petit cat de mon fichier /etc/modprobe.conf :

alias eth0 r8169
alias scsi_hostadapter libata
alias scsi_hostadapter1 ata_piix
alias snd-card-0 snd-hda-intel
options snd-card-0 index=0
options snd-hda-intel index=0
alias wlan0 ath5k

Désolé pour le pavé, mais j'ai dû louper un épisode ...

Quelqu'un a un avis ou un test complémentaire a me faire faire ?

S'youplait me laissez pas me pendre avec ce cable réseau sad

#24 Re : [Anciennes versions] Réseaux » vnc entre fedora et windows? » 16/06/2006 22:09:27

et ca fonctionne toujours pas ?

quand tu lance en root ou utilisateur vncserver (en ligne de commande j'imagine), normallement tu as des messages non ?
pour dire qu'il a bien démarré ??

Sinon essayes (après avoir lancé vncserver) d'aller sur lui même en VNC
C.A.D : &vncviewer 127.0.0.1:1

rien que pour voir si ca fonctionne ou pas déjà en local !

#25 Re : [Anciennes versions] Réseaux » vnc entre fedora et windows? » 15/06/2006 15:23:43

Salut,

Pour ton info, VNC fonctionne très bien sous Fedora Core 5, je l'utilise tout les jours !

Vu que pour la prise de controle Windows depuis Linux fonctionne, je vais passer a l'autre étape ..

Par quel moyen lance tu ton service VNC ? (sur la fedora)
l'as-tu déjà lancé une fois en ligne de commande histoire de creer la config et mettre le mot de passe ... ?
Et quel Window Manager as-tu mis dessus ?

Pied de page des forums

Propulsé par FluxBB